Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 07:25:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc ayoma                    Bot:  Hi again! Bot:  Please enter your name Customer:  ayoma Bot:  Hi Ayoma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647730582 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:16 AM, 06th Apr                   Mohammed                    Hi Ayoma, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:17 AM, 06th Apr                     ayoma                    I have places my order on last Saturday           11:17 AM, 06th Apr                     ayoma                    suppose to collect it from Bur Dubai           11:17 AM, 06th Apr                     ayoma                    still didnt get the confirmation           11:18 AM, 06th Apr                     ayoma                    please check my order           11:18 AM, 06th Apr                     ayoma                    I am going to that area today afternoon           11:18 AM, 06th Apr                     ayoma                    Order # 9647730582           11:20 AM, 06th Apr                   Mohammed                   please allow us more time if you did not receive an email for collect your pick up by today please contact us aging           11:23 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           11:23 AM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:25 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360650